.container {
	min-width:1000px;
	max-width:1200px;
	margin:0 auto;
	position:relative
}

.contact span.wpcf7-not-valid-tip{ left:14px !important; top:1px !important;}


 @media screen and (min-width:1367px) {
 .flexslider .slides img {
 display: block;
 height: auto !important;
 width: 100% !important;
}
 .frm {
margin-top:120px !important;
}
}
header {
	padding-top:22px
}
.brand {
	float:left
}
.call {
	float:right;
	padding:15px;
	background:url(img/icon-call.png) 5px center no-repeat #d94538;
	color:#fff;
	font-size:25px;
	min-height:33px;
	padding:17px 8px 8px 65px;
	line-height:26px;
	border:px solid #a53026;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px
}
.call a {
	color:#FFF
}
nav {
	font-size:17px;
	background:#2a2a2a;
	position:relative
}
#dropmenu li {
	float:left;
	position:relative
}
#dropmenu a {
	color:#fff;
	padding:15px 10px;
	float:left
}
#dropmenu a:hover, #dropmenu li.current-menu-item a {
	background:#d14033;
	color:#fff
}
#dropmenu li ul {
	position:absolute;
	z-index:2;
	display:none;
	margin-top:51px;
	width:180px;
	background:#2a2a2a
}
#dropmenu li ul li {
	display:list-item;
	float:none;
	display:block;
	font-size:14px;
	border-bottom:1px solid #333
}
#dropmenu li ul li a {
	float:none;
	display:block;
	padding:10px
}
#dropmenu li:hover ul {
	display:block
}
#dropmenu li.current-menu-item ul li a {
	background:none
}
#dropmenu li.current-menu-item ul li a:hover {
	background:#d14033
}
.contact .field {
	width:400px
}
.cnt_capt {
	margin-left:10px
}
.social {
	float:right;
	padding-top:15px
}
.social li {
	display:inline-block
}
.social li a {
	width:26px;
	height:26px;
	float:left;
	background-image:url(img/social.png);
	background-repeat:no-repeat
}
.social li a.facebook:hover {
	background-position:0 -26px
}
.social li a.gplus {
	background-position:-26px 0
}
.social li a.gplus:hover {
	background-position:-26px -26px
}
.social li a.twitter {
	background-position:-52px 0
}
.social li a.twitter:hover {
	background-position:-52px -26px
}
.social li a.youtube {
	background-position:-79px 0
}
.social li a.youtube:hover {
	background-position:-79px -26px
}
.slicknav_menu {
	display:none
}
.flexslider dl {
	position:absolute;
	line-height:normal;
	z-index:999;
	color:#2a2a2a;
	margin-top:35px
}
.flexslider dl dt {
	font-size:50px
}
.flexslider dl span {
	color:#c92618
}
.flexslider dl dd {
	font-size:23px
}
.captcha-484 span.wpcf7-not-valid-tip {
	left: 48px !important;
	position: absolute;
	top: 0 !important;
}
.post li {
	float:left;
	width:100%;
}
.post .sub-menu {
	float:left;
	width:95%;
	margin-left:5%;
	list-style:circle;
}
.frm {
	position:absolute;
	z-index:2;
	margin-top:30px;
	right:5%;
	width:258px;
	border:6px solid #686565;
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
	border-radius:6px;
	background:#fff
}
.frmimg {
	position:absolute;
	left:-300px;
	bottom:0
}
.frm .head {
	background:url(img/frm-bg.jpg) 0 bottom no-repeat #434343;
	text-shadow:1px 1px 3px #000;
	font-size:22px;
	color:#fff;
	line-height:normal;
	padding:18px 0;
	text-align:center
}
.frm form {
	padding:18px
}
.field {
	width:204px;
	padding:7px;
	margin-bottom:5px;
	border:1px solid #cacaca;
	font-size:12px;
	color:#858585;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
	-moz-box-shadow:inset 0 0 8px #D1D1D1;
	-webkit-box-shadow:inset 0 0 8px #D1D1D1;
	box-shadow:inset 0 0 8px #D1D1D1
}
.field:focus {
	background:#f0f0f0
}
textarea.field {
	height:75px;
	margin:0
}
.frm form .captcha {
	margin-top:5px
}
.field.sml {
	width:90px
}
.btn {
	border:1px solid #a53026;
	font-size:18px;
	text-shadow:1px 1px 3px #000
}
.btn-bg {
	color:#fff;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
	background:#d94538;
	/*background:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Q5NDUzOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNiZDMyMjYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);*/



background:-moz-linear-gradient(top, #d94538 0%, #bd3226 100%);
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0%, #d94538), color-stop(100%, #bd3226));
	background:-webkit-linear-gradient(top, #d94538 0%, #bd3226 100%);
	background:-o-linear-gradient(top, #d94538 0%, #bd3226 100%);
	background:-ms-linear-gradient(top, #d94538 0%, #bd3226 100%);
	background:linear-gradient(to bottom, #d94538 0%, #bd3226 100%);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#d94538', endColorstr='#bd3226', GradientType=0)
}
.btn-bg:hover {
	background:#2a2a2a;
	color:#ff5b4d
}
.submit {
	width:223px;
	padding:8px 0
}
.bg-white {
	padding:20px 0;
	background:#fff
}
.span-4 {
	width:23.484848484884%;
	margin:0 17px 0 0;
	float:left
}
.boxlink {
	display:block;
	padding:18px
}
.boxlink span {
	background:url(img/boxlink.png) 0 0 no-repeat;
	padding:0 0 3px 40px
}
article {
	padding:20px 0;
	border:1px solid #e2e2e2;
	border-left:0;
	border-right:0
}
h1.lead {
	padding-left:18%
}
.vid {
	padding:7px;
	background:#fff;
	width:275px;
	margin:-50px 0 10px 10px
}
.vid h2 {
	background:url(img/vid.png) 15px center no-repeat #f3f3f3;
	border:none;
	padding-left:50px
}
.list {
	margin:10px 0 10px 30px
}
.list li {
	padding:3px 0 3px 25px;
	background:url(img/list-1.png) 0 4px no-repeat
}
.span-6 {
	width:48.9898989898%;
	margin-right:20px;
	float:left
}
clearfix h6 {
	width:48.9898989898%
}
.serv h6 {
	border-bottom:2px solid #f3f3f3;
	color:#2a2a2a;
	font-size:20px;
	line-height:normal;
	font-weight:400;
	padding:10px 0;
	border-bottom:2px solid #fff;
	margin-bottom:10px
}
.alfa h6 {
	border-bottom:2px solid #f3f3f3;
	color:#2a2a2a;
	font-size:20px;
	line-height:normal;
	font-weight:400;
	padding:10px 0;
	border-bottom:2px solid #fff;
	margin-bottom:10px
}
.container h6 {
	border-bottom:2px solid #f3f3f3;
	color:#2a2a2a;
	font-size:20px;
	line-height:normal;
	font-weight:400;
	padding:10px 0;
	border-bottom:2px solid #fff;
	margin-bottom:10px
}
.serv ul li {
	width:46.34343434%;
	background:url(img/bullet.png) 0 10px no-repeat;
	padding:3px 3px 3px 15px;
	float:left
}
.company {
	text-align:center
}
.company li {
	width:12.15151515%;
	display:inline-block;
	margin:15px 0
}
footer {
	background:#2a2a2a;
	padding-top:30px;
	font-size:13px
}
footer, footer a {
	color:#959595
}
footer h5 {
	color:#fff;
	font-size:16px;
	line-height:normal;
	font-weight:400;
	padding:10px 0
}
.col-1 {
	width:50%;
	float:left
}
.col-1 ul li {
	float:left;
	width:50%;
	padding:2px 0
}
.map {
	border:3px solid #959595;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px
}
.copyright {
	padding:15px 0;
	margin-top:20px;
	background:#2d2d2d;
	font-size:12px
}
.copyright .alfa {
	text-align:right
}
.copyright a {
	border-bottom:1px solid #2d2d2d
}
.get {
	background:#2a2a2a;
	color:#d84438;
	padding:5px 10px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
	display:none
}
#frm-mob {
	display:none
}
.popup .popup-body {
	opacity:0;
	width:auto
}
section {
	width:70%;
	float:left
}
aside {
	width:272px;
	float:right
}
aside .vid {
	margin:10px 0;
	width:256px
}
aside .frm {
	position:inherit;
	margin:0
}
span.wpcf7-not-valid-tip {
  background: #fff none repeat scroll 0 0;
  font-size: 12px !important;
  left: 9px !important;
  position: absolute;
  top: 4px !important;
}
div.wpcf7-validation-errors {
	display:none!important
}
.wpcf7-form-control-wrap.captcha-484 .wpcf7-not-valid-tip {
	white-space:nowrap!important
}
#logo a.brand {
	font-size:26px;
	color:#d94538;
	padding-top:37px;
	font-weight:700;
	font-family:"Oswald";
	background:url(images/cash-for-car-wreckers.png) 0 15% no-repeat
}
#logo a.brand span {
	color:#2a2a2a
}
#logo a.brand:hover {
	text-decoration:none
}
.clear-x {
	clear:both
}
.content-area-x {
	width:980px;
	margin:20px auto
}
.left-column-x {
	width:70%;
	float:left;
	padding:0 2.5%
}
.right-column-x {
	float:left
}
.content-area-x ul {
	text-align:left
}
.widget-x {
	margin-bottom:20px
}
.widget-x h2 {
	margin-bottom:5px
}
.widget-x ul {
	margin-left:20px;
	list-style-type:circle
}
.archive-header-x {
	margin:10px 0
}
.post-container-x {
	margin-bottom:30px
}
.post-header-x {
	margin-bottom:5px
}
#post-excerpt-expand-x {
	margin:15px 0
}
#post-excerpt-expand-x a {
	color:#fe5814;
	font-size:.8em;
	font-weight:700
}
@media only screen and (max-width: 1130px) {
.btn {
font-size:15px
}
.boxlink span {
padding:4px 0 3px 40px
}
}
@media only screen and (max-width: 1024px) {
.container {
min-width:960px
}
.span-4 {
width:23%
}
.span-6 {
width:47%;
margin:10px!important
}
.btn {
font-size:20px;
line-height:normal
}
.boxlink span {
display:block;
background:url(img/boxlink.png) 0 50% no-repeat;
text-align:left
}
.company li {
width:12%
}
.serv ul li {
width:46%
}
}
@media only screen and (max-width: 995px) {
.container {
max-width:768px;
min-width:100%
}
nav, #dropmenu li ul li {
font-size:13px
}
#dropmenu a {
padding:15px 7px
}
#dropmenu li ul {
margin-left:-62px
}
.boxlink {
padding:5px
}
.btn {
font-size:23px
}
h1 {
font-size:17px
}
h1.lead {
padding-left:0
}
.serv ul li {
width:auto;
float:none
}
.company li {
vertical-align:middle
}
.company li img {
width:89%
}
section {
width:62%
}
}
@media only screen and (max-width: 767px) {
	
	.captcha-484 span.wpcf7-not-valid-tip {
  left: 29px !important;
  position: absolute;
  top: 4px !important;
}
.container {
min-width:100%;
padding-left:3px;
padding-right:3px;
-webkit-box-sizing:border-box;
-moz-box-sizing:border-box;
box-sizing:border-box
}
header {
padding:20px 0
}
.get {
display:block;
width:40%;
margin:10px 0 0
}
.call {
margin-top:15px
}
.js #dropmenu {
display:none
}
.js .slicknav_menu {
display:block;
padding-top:15px
}
.slicknav_btn {
font-size:0;
line-height:40px;
margin:0 0 10px 10px;
width:43px;
height:43px;
display:block
}
.slicknav_menutxt {
font-size:0
}
.slicknav_icon {
background:url(img/menu-icon.png) center no-repeat #d84438;
width:40px;
height:40px;
float:left;
font-size:0;
border:1px solid #d84438
}
.slicknav_open {
margin-bottom:0
}
.slicknav_open .slicknav_icon {
border:1px solid #310805;
background-color:#d84438;
-moz-box-shadow:inset 0 0 6px #350F0B;
-webkit-box-shadow:inset 0 0 6px #350F0B;
box-shadow:inset 0 0 6px #350F0B
}
ul.slicknav_nav {
clear:both;
padding:15px
}
ul.slicknav_nav a {
color:#838080
}
.slicknav_arrow, ul.slicknav_nav li.current a {
color:#d84438
}
.js .slicknav_menu li {
border-bottom:1px dotted #353535
}
ul.slicknav_nav li.current ul li a {
color:#838080
}
.social {
position:absolute;
top:-45px;
right:25px;
padding:0
}
.loading {
min-height:160px!important
}
.flexslider {
overflow:inherit!important
}
.flexslider .slides img {
height:auto!important;
width:100%
}
.flexslider dl {
bottom:-100px;
margin:0
}
.flexslider dl dt {
font-size:33px
}
.flexslider dl dd {
font-size:14px
}
#frm1, .frmimg {
display:none
}
#frm-mob {
display:block
}
#frm-mob.frm {
margin:0;
position:inherit;
left:0
}
.popup-overlay {
width:100%;
height:100%;
position:fixed;
background:rgba(196, 196, 196, .85);
top:0;
left:100%;
opacity:0;
-ms-filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
-webkit-transition:opacity .2s ease-out;
-moz-transition:opacity .2s ease-out;
-ms-transition:opacity .2s ease-out;
-o-transition:opacity .2s ease-out;
transition:opacity .2s ease-out
}
.overlay .popup-overlay {
opacity:1;
left:0;
z-index:9
}
.popup {
position:fixed;
top:15%;
left:50%;
z-index:-9999
}
.popup .popup-body {
opacity:0;
min-height:150px;
width:auto;
margin-left:-130px;
padding:0;
-ms-filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
-webkit-transition:opacity .2s ease-out;
-moz-transition:opacity .2s ease-out;
-ms-transition:opacity .2s ease-out;
-o-transition:opacity .2s ease-out;
transition:opacity .2s ease-out;
position:relative;
-moz-box-shadow:1px 2px 3px 1px #b9b9b9;
-webkit-box-shadow:1px 2px 3px 1px #b9b9b9;
box-shadow:1px 2px 3px 1px #b9b9b9;
text-align:center
}
.popup.visible, .popup.transitioning {
z-index:9999
}
.popup.visible .popup-body {
opacity:1;
-ms-filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=100)
}
.popup .popup-exit {
cursor:pointer;
display:block;
width:15px;
height:18px;
position:absolute;
top:3%;
right:3%;
font-size:15px;
font-weight:700;
background:#fff;
padding:3px 7px 7px;
color:red;
z-index:9;
-webkit-border-radius:13px;
-moz-border-radius:13px;
border-radius:13px
}
.btn {
font-size:18px
}
.vid {
margin:10px;
float:right
}
.span-6 {
width:97%;
margin:3px!important
}
.md-6 {
width:99%;
margin:5px!important
}
.copyright, .copyright .alfa {
text-align:center
}
section, aside {
width:100%;
float:left
}
aside .vid {
width:97.3%;
margin:5px auto
}
}
@media only screen and (max-width: 479px) {
	
	.copyright .alfa {
  width: 312px !important;
}


header {
padding:10px 0
}
.brand {
display:block;
text-align:center;
float:none
}
.brand img {
width:90%
}
.call {
font-size:27px;
float:none;
display:block
}
.social {
background:#2a2a2a
}
.company li {
width:20%
}
.vid {
float:none;
display:block;
width:97%;
margin:10px 0
}
.frm {
margin:10px auto
}
.frmimg {
display:none
}
.list {
margin-left:8px
}
.md-6 {
width:98%
}
.xs-12 {
width:100%;
margin:10px 0
}
}
